



# patch_revert

## Description


Revert patch at given address.
## Usage:


```bash
usage: patch_revert [-h] address

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`address`|Address to revert patch on|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
